Kupfer (pandora's box)

Activity log for bug #517819

Date Who What changed Old value New value Message
2010-02-05 22:35:27 sonda90 bug added bug
2010-02-05 22:50:59 Ulr summary xfce not save what kupfer learns What kupfer learns is not saved on XFCE Logout
2010-02-07 10:45:29 Karol Będkowski attachment added 0001-ui.session-try-to-bind-to-xfce-session-manager.patch http://launchpadlibrarian.net/38854407/0001-ui.session-try-to-bind-to-xfce-session-manager.patch
2010-02-11 16:06:20 Karol Będkowski attachment added 0001-ui.session-try-to-bind-to-xfce-session-manager.patch http://launchpadlibrarian.net/39066859/0001-ui.session-try-to-bind-to-xfce-session-manager.patch
2010-02-11 17:01:27 Ulr kupfer: status New Fix Committed
2010-02-11 17:01:27 Ulr kupfer: assignee Karol Będkowski (karol-bedkowski)
2010-03-16 01:40:34 Ulr kupfer: status Fix Committed Fix Released